Ga naar de hoofdinhoud
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748T

NETGEAR GS748T-500NAS Switch
SKU: GS748T500NAS

NETGEAR GS748T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Specificaties bekijken

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

NETGEAR GS748T-500NAS Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Duur van boomprotocol
Fiber Channel Protocollen
IP
Fiber-Ethernet-bekabelingstechnologie
1000BASE‑LX, 1000BASE‑SX
IGMP zoeken
Koperen Ethernet-bekabelingstechnologie
Managementprotocollen
SNMP v1/v2
Power over Ethernet Poe ondersteuning
Hayir
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
100 Gbit/s
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Upgradable ingebouwde software
Ja
SSH/SSL-ondersteuning
Ja
Gebruikshandleiding
Ja
Ondersteuning voor jumbo-frames
Routeringsdoorgiftcapaciteit
Akis-controle ondersteuning
Communicatie-LED-indicatoren
Publicatiestroomcontrole
Verbindingscontrolelijst ACL
Volledig dubbelzijdig printen
MAC-adresfiltering
GTIN EAN UPC
0606449098259,
AC-ingangsfrequentie
AC-ingangsspanning
Aantal gefilterde multi-verzendgroepen
512
Aantal rijen
8
Aantal statische routes
32
Back-up en overdracht
Ja
Beveiligingsalgoritme ondersteund
802.1x RADIUS, HTTPS, SSL/TLS
Breedte
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Datum toegevoegd aan systeem
2014-01-30
Diepte
Geluidsniveau
37,2 dB
Gewicht
Grootte adresstabel
Hoogte
IP-spoofing
Ja
MIB-ondersteuning
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
MTBF-bereik
390728 Saat
Meegeluverde kabels
AC
Merk
NETGEAR
Merk
NETGEAR
Multicast-ondersteuning
Ja
Niet-werkingshoogte
0 - 3000 m
Niet-werkingsvochtigheid
Opslagtemperatuurbereik Celsius
Productcode
GS748T-500NAS
Productiedatum
Productkleur
Productnaam
GS748T
Productnaam
GS748T
Productserie
SSH SSL ondersteuning
Ja
Schap installatie
Stroomverbruik
Systeemgebeurtenislog
Ja
Toetstype
VLAN-aantal
VLAN-ondersteuning
Ja
Verbindingsgateway-spiegeling
Verkochte markten
NL, US, CA, IT, MX
Webgebaseerd beheer
Werk temperatuurbereik
0 - 40 °C
Werkingshoogte
0 - 3000 m
Werkvochtigheidsbereik
0 - 90%
NETGEAR GS748T-500NAS Switch